vBulletin XSS漏洞

漏洞ID 2143836 漏洞类型 tag/%e8%b7%a8%e7%ab%99" target="_blank">跨站脚本
发布时间 2020-09-03 更新时间 2020-09-04
CVE编号 CVE-2020-25118

CNNVD-ID CNNVD-= q q 1 V202009-24i o d { 7 P W N V2
漏洞平台 N/A CVSS评分 N/A
漏洞来源
htj ] o m j z ! r Ltp://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202009-242
漏洞详情
vBulletin是美国InterneP l 0 8 e - L S ~tBrands和vBulletinSolutionj a u z B A = ^s公司的一款基于PHP和MySQL的开源Web论坛程序。
vm [ g B _ ( 6Bulletin 5.6.J / 3版本中Admin CP_ f @ T存在跨站脚本漏洞,该漏Y 3 W f . W c洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
参考资料

来源:MISC

链接:https://pentest-vincent.blogspot.com/2020/09/vbulletin-563-multiple-persistent-crO V U R n aoss.html

来源:nvd.nist.g3 B 3 5 5 I ) ? Gov

链接:https://nvd.nist.gov/vuln/detais x Dl/CVE-2020-25118